/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Avatar,
Col,
Row,
} from 'ant-design-vue'
import SdIcon from '@/common/components/sd-icon.vue'

Vue.use(Avatar)
Vue.use(Col)
Vue.use(Row)

export default {
  SdIcon,
}
console.warn('文件名 spic-audit-dsc-top-div.vue 不符合命名规则，应该以 xm 开头')
